Subject: bug#25563: 11.90; Many predicates in TeX-view-predicate-list-builtin don't work.

From: Tassilo Horn <[email-masked]>
Date: Thu, 02 Feb 2017 07:38:47 +0100

Tassilo Horn <[email-masked]> writes:

Hi Ikumi,

> I'll see if I can fix it.  And "landscape" is another document class
> option which is broken right now.

I think I've fixed this in commit
c0f3659059a138aaf5fa610f2913035d63225bfb.  For paper-a4 and paper-a5 I
wasn't quite sure if at least some of the regexes there could also be
styles/packages so there I check both styles and documentclass options.
If you know better than me, feel free to make that more specific.

Please report back if it works again.

Bye,
Tassilo